> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a company member

> Unlink a contact from this company. Existing conversations keep their
original company stamp.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json delete /companies/{companyId}/members/{sessionId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /companies/{companyId}/members/{sessionId}:
    delete:
      tags:
        - Company
      summary: Remove a company member
      description: |-
        Unlink a contact from this company. Existing conversations keep their
        original company stamp.
      operationId: RemoveMember
      parameters:
        - in: path
          name: companyId
          required: true
          schema:
            type: string
        - in: path
          name: sessionId
          required: true
          schema:
            type: string
        - in: header
          name: project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties: {}
                type: object
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````